#scroll-top {
    display: none;
    opacity: 1;
    position: fixed;
    right: 20px;
    bottom: 20px;
    width: 40px;
    height: 40px;
    line-height: 40px;
    background-color: rgba(0,0,0,.4);
    color: #fff;
    font-size: 18px;
    cursor: pointer;
    border-radius: 2px;
    text-align: center;
    z-index: 100;
    box-sizing: content-box;
}

html {
    min-height: 100%;
    display: flex;
    flex-direction: column;
}
body {
    display: flex;
    flex-direction: column;
    flex: 1;
}
.site-main {
    display: flex;
    flex-direction: column;
    flex: 1 1 auto;
}


/*** LANG MENU ***/
.language-menu .menu-item.wpml-ls-item > a {
    display: flex;
    align-items: center;
}
.language-menu .menu-item.wpml-ls-item > a::after {
    content: "";
    display: flex;
    margin-left: 5px;
    background-image: url(../img/arrow.svg);
    background-size: 100% auto;
    background-repeat: no-repeat;
    background-position: center;
    width: 13px;
    height: 5px;
    flex: 0 0 13px;
}
.language-menu.active .menu-item.wpml-ls-item > a::after {
    transform: rotate(180deg);
}
.language-menu .menu-item.wpml-ls-item .menu-item a::after {
    display: none;
}
.language-menu li {
    list-style-type: none;
    position: relative;
}
.language-menu li .sub-menu {
    display: none;
    margin: 0;
    position: absolute;
    top: 105%;
    left: 0;
}
.language-menu.active li .sub-menu {
    display: block;
}
.language-menu li .sub-menu li {
    padding-top: 5px;
}


.home .site-header .btn-menu svg path {
    stroke: #fff;
}
.home .site-header.sticky .btn-menu svg path {
    stroke: #49352A;
}
.header-primary .right-side {
    display: flex;
    align-items: center;
    gap: 25px;
}
.language-menu .menu-item.wpml-ls-item > a::after {
    background-image: url(../img/arrow3.svg);
}
.language-menu .menu-item.wpml-ls-item > a {
    font-family: "Manrope";
    font-size: 16px;
    line-height: 22px;
}
.slider-block .container {
    padding: 0;
    max-width: 100%;
}

.home .site-header .menu-item.wpml-ls-item > a {
    color: #fff;
}
.home .site-header.sticky .menu-item.wpml-ls-item > a {
    color: #49352A;
}
.home .site-header .language-menu .menu-item.wpml-ls-item > a::after {
    background-image: url(../img/arrow.svg);
}
.home .site-header.sticky .language-menu .menu-item.wpml-ls-item > a::after {
    background-image: url(../img/arrow3.svg);
}
.simple-modal-box {
    padding: 70px 15px;
}
.modal.cart-modal {
    max-height: 100%;
}
.discount-box {
    display: flex;
    gap: 10px;
    margin: 20px 0;
}
.discount-box input {
    flex: 1 1 auto;
    height: 55px;
    line-height: 55px;
    font-size: 16px;
    padding: 0 10px;
    color: #49352A;
    border: 1px solid rgba(58, 41, 34, 0.5);
}
.discount-box input::placeholder {
    color: rgba(58, 41, 34, 0.5);
}
.discount-box .btn {
    flex: 0 0 210px;
    padding: 0 10px;
}
.cart-content .cart-item .title-box {
    align-items: flex-start;
}



.simple-modal-box .cart-content-wrapper {
    display: flex;
    flex-direction: column;
    max-height: 100%;
    height: 100%;
    overflow: hidden;
}
.simple-modal-box .cart-content {
    flex: 1 1 auto;
    /* overflow-y: scroll; */
    overflow-x: hidden;
}
.simple-modal-box .modal-header {
    flex: 0 0 83px;
    /* flex: 0 0 72px;
    display: flex;
    justify-content: space-between;
    padding: 15px; */
}
.simple-modal-box .total {
    flex: 0 0 111px;
    padding: 20px;
    display: flex;
    flex-direction: column;
    align-items: center;
    gap: 15px;
}
.simple-modal-box .total .text {
    display: flex;
    justify-content: space-between;
    font-size: 24px;
    line-height: 34px;
    width: 100%;
    font-family: 'Scheherazade New';
}
.simple-modal-box .total .text .sum {
    
}
.simple-modal-box .total .btn-checkout {
    width: 100%;
}

.catalog-block .container .products-box .product .product-name {

    white-space: normal;
}
.slider-ove .slide:nth-of-type(1),
.gallery-slider .item:nth-of-type(1) {
    display: flex;
}
.slider-ove .slide,
.gallery-slider .item {
    display: none;
}




.cell-text {
    text-align: center;
}
.modal.sizes-modal {
    flex-direction: column;
    max-height: 100%;
}
.modal.sizes-modal table {
    margin: 0;
    width: 100%;
    border-collapse: inherit;
    border-spacing: 10px;
}
.modal.sizes-modal table td {
    border: 1px solid rgba(58, 41, 34, 0.25);
    font-family: "Manrope";
    font-size: 14px;
    line-height: 45px;
}
.modal.sizes-modal table td .left-side {
    display: none;
}
.modal.sizes-modal table tr th:nth-of-type(1) {
    width: 65px;
}
.modal.sizes-modal table th {
    font-size: 20px;
    line-height: 45px;
    font-weight: 400;
    border: 1px solid rgba(58, 41, 34, 0.25);
    font-family: "Manrope";
}
.modal.cart-modal {
    flex-direction: column;
}
.btn-cart .ico {
    display: flex;
}
.marquee .marquee__inner {
    animation: marquee 30s linear infinite;
}

.product-info-block .container .right-side .variations-box .variation.color-variation .option .ico {
    border-bottom: none;
}
.product-info-block .container .right-side .variations-box .variation.color-variation .option .ico.white,
.product-info-block .container .right-side .variations-box .variation.color-variation .option .ico.white-el {
    border: 1px solid #3A2922;
}
.about-page-content .left-direction .container {
    padding-bottom: 100px;
}
.aboutus-block .text p {
    margin-bottom: 20px;
}
.aboutus-block .text p:last-of-type {
    margin-bottom: 0;
}
.breadcrumbs-box .container .breadcrumbs {
    flex-wrap: wrap;
    gap: 10px 0;
}
.breadcrumbs-box .container .breadcrumbs a:last-of-type {
    white-space: normal;
}
.footer .footer-inner .container .left-side .logo {
    background-image: url(../img/logo3.svg);
}
.site-header {
    position: absolute;
}
@keyframes marquee {
    from {
      transform: translateX(0);
    }
    to {
      transform: translateX(-100%);
    }
}
.slick-dotted.slick-slider {
    margin-bottom: 0;
}
.product-info-block .container .right-side .variations {
    flex-wrap: wrap;
}
.order1 {
    order: -1;
}
.order2 {
    order: 0;
}
.order3 {
    order: 1;
}
.order4 {
    order: 2;
}
.order5 {
    order: 3;
}
.delivery-checkbox {
    display: flex;
    justify-content: space-between;
    width: 100%;
    gap: 0;
}
.delivery-checkbox .form-item-delivery {
    display: flex;
    gap: 10px;
    align-items: center;
    border: 1px solid rgba(58, 41, 34, 0.45);
    flex: 1 1 auto;
    padding: 15px 10px 15px;
    flex: 1 1 48%;
    max-width: 48%;
    overflow: hidden;
}
.delivery-checkbox .form-item-delivery label {
    display: flex;
    align-items: center;
    width: 100%;
    gap: 10px;
}
.delivery-checkbox .form-item-delivery:nth-of-type(1) {
    margin-right: 4%;
}
.delivery-checkbox .form-item-delivery input {
    border-radius: 50%;
    border: 1px solid rgba(58, 41, 34, 0.45);
    width: 24px;
    height: 24px;
    flex: 0 0 24px;
    margin: 0;
    cursor: pointer;
    -webkit-appearance: none;
    display: flex;
    align-items: center;
    justify-content: center;
}
.delivery-checkbox .form-item-delivery input[type=radio]:checked::before {
    content: '';
    font-size: 0;
    display: flex;
    background: rgba(58, 41, 34, 0.45);
    width: 12px;
    height: 12px;
    flex: 0 0 12px;
    border-radius: 50%;
}


/* input[type=checkbox] {
    display: inline-block;
    background-color: #fff;
    border: 1px solid #bbb;
    line-height: 0;
    width: 16px;
    min-width: 16px;
    height: 16px;
    margin: -3px 10px 0 0;
    outline: 0;
    text-align: center;
    vertical-align: middle;
    clear: none;
    cursor: pointer;
    -webkit-appearance: none;
    -webkit-box-shadow: inset 0 1px 2px rgb(0 0 0 / 10%);
    -moz-box-shadow: inset 0 1px 2px rgba(0,0,0,.1);
    box-shadow: inset 0 1px 2px rgb(0 0 0 / 10%);
    transition: .05s border-color ease-in-out;
} */
.delivery-checkbox .form-item-delivery .text {
    white-space: normal;
    font-family: 'Manrope';
    font-weight: 400;
    font-size: 16px;
    line-height: 26px;
    margin: 0;
    white-space: nowrap;
}
.woocommerce-checkout-content .left-side .woocommerce-billing-fields .woocommerce-billing-fields__field-wrapper .form-row {
    display: flex;
    flex-direction: column;
}
.woocommerce #payment #place_order, .woocommerce-page #payment #place_order {
    float: none;
    width: 100%;
    border-radius: 0;
    font-weight: 500;
    font-family: "Scheherazade New";
}
.woocommerce-billing-fields__field-wrapper #billing_postcode_field {
    margin: 0 0 0 4% !important;
}

.woocommerce-order {
    margin: 0 auto !important;
    padding: 100px 15px !important;
    max-width: 1470px !important;
}
.product-info-block .container .right-side .variations-box .variation .title-box .value {
    text-transform: capitalize;
}



@media (max-width: 1700px) {
    .woocommerce-order {
        max-width: 1090px !important;
    }
}

@media (max-width: 1366px) {

}
@media (max-width: 1200px) {
    .about-page-content .left-direction .container {
        padding-bottom: 70px;
    }
    .woocommerce-order {
        padding: 70px 15px !important;
    }
}
@media (max-width: 992px) {
    .woocommerce-order {
        padding: 50px 15px !important;
    }
    .about-page-content .left-direction .container {
        padding-bottom: 0;
    }
    .header-primary .container .right-side .language-box {
        display: none;
    } 
    .aboutus-block .text p {
        margin-bottom: 15px;
    }
    .delivery-checkbox .form-item-delivery {
        flex: 1 1 49%;
        max-width: 49%;
    }
    .delivery-checkbox .form-item-delivery:nth-of-type(1) {
        margin-right: 2%;
    }
    .delivery-checkbox .form-item-delivery {
        height: 55px;
        padding: 0 10px;
    }
    .delivery-checkbox .form-item-delivery .text {
        font-size: 14px;
    }
    .woocommerce-billing-fields__field-wrapper #billing_postcode_field {
        margin: 0 0 0 2% !important;
    }
}
@media (max-width: 768px) {
    .woocommerce-order {
        padding: 50px 9px !important;
    }
    .modal-box {
        align-items: flex-start;
    }
    .discount-box .btn {
        flex: 0 0 85px;
    }
    .modal.sizes-modal table thead {
        display: none;
    }
    .modal.sizes-modal table tr {
        flex-direction: column;
        display: flex;
        margin-bottom: 10px;
        padding-right: 0;
    }
    
    .modal.sizes-modal table th {
        width: 100%;
    }
    .modal.sizes-modal table td {
        width: 100%;
        display: flex;
        justify-content: space-between;
        border: none;
        gap: 10px;
        margin-bottom: 10px;
    }
    .modal.sizes-modal table td .cell-text {
        display: flex;
        flex: 1 1 auto;
        justify-content: center;
        border: 1px solid rgba(58, 41, 34, 0.25);
    }
    .modal.sizes-modal table td .left-side {
        display: flex;
        justify-content: center;
        flex: 0 0 65px;
        border: 1px solid rgba(58, 41, 34, 0.25);
    }
    .modal.sizes-modal table {
        border-spacing: 0;
    }
    .modal.sizes-modal .modal-content {
        padding: 20px 10px 50px;
        flex: 1 1 auto;
        overflow-y: scroll;
        overflow-x: hidden;
    }
    .marquee .marquee__inner {
        animation: marquee 10s linear infinite;
    }
    .footer .footer-inner .container {
        padding: 33px 20px 58px;
    }
    .footer .footer-inner .container .right-side {
        gap: 20px 15px;
    }
    .delivery-checkbox {
        gap: 10px;
        margin-bottom: 10px;
    }
    .delivery-checkbox .form-item-delivery:nth-of-type(1) {
        margin-right: 0;
    }
    .delivery-checkbox .form-item-delivery {
        width: 100%;
        max-width: 100%;
        flex: 1 1 auto;        
    }
    .woocommerce-billing-fields__field-wrapper #billing_postcode_field {
        margin: 0 0 10px 0 !important;
    }
}
@media (max-width: 576px) {

}
@media (max-width: 414px) {
    .footer .footer-inner .container .right-side {
        gap: 20px 10px;
    }
    .footer .footer-inner .container {
        padding: 33px 15px 58px;
    }
}


@media (min-width: 992px) {
    .mobile-menu-box {
        display: none !important;
    }
   
}